/* These are styles for the body of PFM pages*/

img
{  border-style: none;
}

.article_body {
	color:#333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	padding:0px 0px 0px 0px;
    text-align: left;
}
.Ad_Copy {
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	padding:0px 0px 20px 0px;
    text-align: center;
}
.Ad_DateCopy {
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 18px;
	padding:0px 0px 0px 0px;
    text-align: center;
}
.caption {
	font-size: 12px;
	line-height: 14px;
}
.pfmcaption {
	font-size: 12px;
	line-height: 14px;
}
.pfmbio {
	color:#333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	padding:0px 0px 0px 0px;
    text-align: left;
}
/* Alt Used for pagination on the article pages */
#GC_pagination {
	display:block;
	text-align:center;
	height:22px;
	line-height:21px;
	clear:both;
	padding-top:3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
}
#GC_pagination a:link, #GC_pagination a:visited{
	padding:7px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #EBEBEB;
	margin-left:10px;
	font-size:12px;
	text-decoration:none;
	background-color:#F5F5F5;
	color:#C51818;
	width:22px;
	font-weight:normal;
}
#GC_pagination a:hover {
	background-color:#FFE6E6;
	border:1px solid #FF6666;
	color:#000000;
	font-size:12px;	
}
#GC_pagination .active_GC_link {
	padding:7px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #C51818;
	margin-left:10px;
	font-size:12px;
	text-decoration:none;
	background-color:#FFE6E6;
	color:#000000;
	cursor:default;
}
#GC_pagination .disabled_GC_pagination {
	padding:7px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #EBEBEB;
	margin-left:10px;
	font-size:12px;
	text-decoration:none;
	background-color:#F5F5F5;
	color:#585E6E;
	cursor:default;
}

/* Used for the table style on the Staff page */

.Staff table {
	padding: 10px;
	margin-left: auto;
    margin-right: auto;
	}
.Staff td {
	border-bottom: 1px solid black;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
 	}
.Staff th {
	background-color:#61677a;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#FFF;
 	}
 .Staffalt {
	background-color:#F5F5F5;
	}
/* Used for the thin rules on the Product Showcase page */
.NewProductsTD {
	 border-right: 1px solid Gray;
	 padding: 0px 12px;
	}
.NewProductsTDLast {
	 padding: 0px 12px;
	}
	/* Used for the Ad Search Detail page */
.AdsTD {
	 padding: 0px 12px;
	}
/* Container to put content in for padding and text style */	
.PFMContentDiv {
	margin: 0 auto;
    width: 95%;
	padding: 0px 15px 15px 15px;
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
    text-align: left;
}
/* Rounded corner blue/red box for the static content pages  */	
.BlueWell {
	margin: 0 auto;
    width: 95%;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border:1px solid #003366;
	padding: 15px;
	background-color: #E9F4FF;
}
.RedWell {
	margin: 0 auto;
    width: 95%;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border:1px solid #CC0000;
	padding: 15px;
	background-color: #FFF6F6;
}
.PFMhr{
	margin: 20px 0px;
	border: 0; height: 1px; 
	background-image: 
	-webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
	background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
	background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
	background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}
.PFMhome{
	margin: 5px 0px;
	border: 0; height: 1px; 
	background-image: 
	-webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
	background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
	background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
	background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}
.pfmbyline {
	color:#333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style:italic;
	line-height: 18px;
	padding:0px 0px 0px 0px;
    text-align: left;
}
.pfmheadertext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-style: italic;
	line-height: 22px;
	color: #333333;
}
a.pfmPDFlink:link {
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	line-height: 22px;
	color: #1C52A5;
	}
a.pfmPDFlink:visited {
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	line-height: 22px;
	color: #1C52A5;
	}
a.pfmPDFlink:hover {
	text-decoration:underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	line-height:22px;
	color:#C51818;
}
/* Some style for the Framing Focus page and tabs */	
a.pfmFFlink:link {
	text-decoration:none;
	color:#003399;
	font-size: 14px;
	}
a.pfmFFlink:visited {
	text-decoration:none;
	color:#003399;
	font-size: 14px;
}
a.pfmFFlink:hover {
	text-decoration:underline;
	color:#C51818;
	font-size: 14px;
}
#FFtable
{
	border-collapse:collapse;
}
#FFtable td, #FFtable th 
{
	border:0px solid #000000;
}
#FFtable td 
{
	font-size: 14px;
	color:#000000;
}
#FFtable th 
{
	font-size: 14px;
	font-weight: Normal;
	padding-top: 7px;
	padding-bottom: 5px;
	background-color: #61677a;
	color: #ffffff;
}
#FFtable tr.alt td 
{
	color:#000000;
	background-color:#F5F5F5;
}
/* This is the standard link style for body text. */
a.pfmlink:link {
	text-decoration:none;
	color:#003399;
	}
a.pfmlink:visited {
	text-decoration:none;
	color:#003399;
}
a.pfmlink:hover {
	text-decoration:underline;
	color:#C51818;
}
a.pfmlinkbold:link {
	text-decoration:none;
	font-weight:bold;
	color:#003399;
	}
a.pfmlinkbold:visited {
	text-decoration:none;
	font-weight:bold;
	color:#003399;
}
a.pfmlinkbold:hover {
	text-decoration:underline;
	font-weight:bold;
	color:#C51818;
}
a.pfmlinkcart:link {
	text-decoration:none;
	font-weight:bold;
	color:#003399;
	font-size: 18px;
	color:#993300;
	}
a.pfmlinkcart:visited {
	text-decoration:none;
	font-weight:bold;
	color:#000066
	font-size: 18px;
	color:#993300;
}
a.LI_link:link {
	text-decoration:none;
	font-weight:bold;
	color:#AB0E27;
	}
a.LI_link:visited {
	text-decoration:none;
	font-weight:bold;
	color:#AB0E27;
}
a.LI_link:hover {
	text-decoration:underline;
	font-weight:bold;
	color:#C51818;
}

.pfmheader1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 38px;
	font-weight: bold;
	text-align: center;
	line-height:38px;
	padding:0px 0px 0px 0px;
	color:#AB0E27;
}
.pfmdeptheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	line-height:44px;
	padding:0px 0px 0px 0px;
	color:#666666;
}
.pfmheader1b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	text-align: center;
	line-height:28px;
	padding:0px 0px 0px 0px;
	color:#666666;
}
.pfmheader2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	line-height:22px;
	text-align: left;
	padding:0px 0px 0px 0px;
	color:#C51818;
}
.pfmheader3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height:20px;
	text-align: left;
	padding:0px 0px 0px 0px;
	color:#333333;
}
.pfmheader4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height:20px;
	text-align: left;
	padding:0px 0px 0px 0px;
	color:#009;
}
.pfmheader5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	line-height: 24px;
	padding: 0px;
	margin: 5px;
	color: #585E6E;
}
.pfm2up {
	padding:0px 0px 0px 0px;
	width:50%;
	vertical-align:top;
	width:auto;
	}
.pfmlatestissue {
	padding:5px 5px 5px 5px;
	width:50%;
	vertical-align:top;
	width:auto;
	}
/*These styles apply to tables within article pages used to lay out images and captions, NOT for tabular data */
table.pfmholder {
	padding: 0px;
	}
td.pfm3up {
	padding: 0px 5px 0px 5px;
	width: 33%;
	vertical-align: top;
	}
.pfmimgcenter {
	margin-left: auto;
    margin-right: auto;
    padding-bottom: 8px;
    border: 0px;
	}
.pfmimgad {
	margin-left: auto;
    margin-right: auto;
    margin-top: 8px;
    margin-bottom: 22px;
    border: 1px solid #CCC;
	}
.pfmimgleft {
	float: left;
	padding-right: 8px;
    border: 0px;
}
.pfmimgright {
	float: right;
	padding-left: 8px;
    border: 0px;
}
/* This style/styles is for tables used for tabular data */
table.pfmdata, td.pfmdata {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-align:center;
	vertical-align:middle;
	margin: 0px;
	padding: 3px;
	border: 2px solid black;
}
td.pfmdatahead {
	background-color:0099cc;
}
td.pfmdataon {
	background-color:99ccff;
}
.breadcrumb, A.breadcrumb, A.breadcrumb:active {
    font-weight: normal;
    font-size: 10px;
	padding-left:0px;
	padding-top:5px;
    color:#666666;
    font-family: Tahoma, Arial, Helvetica,Verdana ;
    text-decoration: none;
	padding-right:10px;
}

A.breadcrumb:link {
    font-weight: normal;
    font-size: 10px;
    color:#666666;
	padding-left:0px;
    font-family: Tahoma, Arial, Helvetica,Verdana ;
    text-decoration: none;
}

A.breadcrumb:visited  {
    font-weight: normal;
    font-size: 10px;
    color:#666666;
	padding-left:0px;
    font-family: Tahoma, Arial, Helvetica,Verdana ;
    text-decoration: none;

}
A.breadcrumb:hover 
{
    font-size: 10px;
    color:#000000;
	padding-left:0px;
    font-family:  Tahoma, Arial, Helvetica,Verdana ;
    text-decoration:  underline;
}

/*This is the end of PFM styles */

Body
{	
	background-image:url(digitalslice_03.gif); 
	background-color:#ffffff;
	font-family: verdana;
	font-size: 11px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.normal a:link img, .normal a:visited img 
{
    border: 0;
}
form{
	height:100%;
}

.ControlPanel
{
	border-right: #012E5B 0px solid;
	border-top: #012E5B 0px solid;
	border-left: #012E5B 0px solid;
	width: 100%;
	border-bottom: #012E5B 0px solid;
	height: 20px;
	background-color: #ffffff
}

.Skinobject, A.Skinobject, A.Skinobject:active  
{
    font-weight: normal;
    font-size: 11px;
    color:#666666;
    font-family: Tahoma, Arial, Helvetica,Verdana ;
    text-decoration: none;
}

A.SkinObject:link {
    font-weight: normal;
    font-size: 11px;
    color:#666666;
    font-family: Tahoma, Arial, Helvetica,Verdana ;
    text-decoration: none;
}

A.SkinObject:visited  {
    font-weight: normal;
    font-size: 11px;
    color:#666666;
    font-family: Tahoma, Arial, Helvetica,Verdana ;
    text-decoration: none;

}
A.Skinobject:hover 
{
    font-size: 11px;
    color:#000000;
    font-family:  Tahoma, Arial, Helvetica,Verdana ;
    text-decoration:  underline;
}

.bread, A.bread, A.bread:active, .currentdate
{
    font-weight: normal;
    font-size: 11px;
	padding-left:5px;
	padding-top:5px;
    color:#666666;
    font-family: Tahoma, Arial, Helvetica,Verdana ;
    text-decoration: none;
	padding-right:10px;
}

A.bread:link {
    font-weight: normal;
    font-size: 11px;
    color:#666666;
	padding-left:4px;
    font-family: Tahoma, Arial, Helvetica,Verdana ;
    text-decoration: none;
}

A.bread:visited  {
    font-weight: normal;
    font-size: 11px;
    color:#666666;
	padding-left:4px;
    font-family: Tahoma, Arial, Helvetica,Verdana ;
    text-decoration: none;

}
A.bread:hover 
{
    font-size: 11px;
    color:#000000;
	padding-left:4px;
    font-family:  Tahoma, Arial, Helvetica,Verdana ;
    text-decoration:  underline;
}

.searchstyle
{
    font-weight: normal;
    font-size: 11px;
    color:#241915;
    font-family: Tahoma, Arial, Helvetica,Verdana ;
    text-decoration: none;
}


.head
{
	font-weight:bold;
	color: #333333;
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	
	
		
}
.headwhite
{
	font-weight:bold;
	color: #ffffff;
	font-family: Tahoma, Arial, Helvetica;
	font-style:bold;
	vertical-align:middle;
	font-size:12px;
			
}

.SubHead 
{
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #585E6E; FONT-FAMILY: Tahoma, Arial, Helvetica
}
.SubSubHead 
{
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Tahoma, Arial, Helvetica
}

.PFMSubHead 
{
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #990000; FONT-FAMILY: Tahoma, Arial, Helvetica
}

.Normal 
{
	FONT-WEIGHT: normal; FONT-SIZE: 14px; FONT-FAMILY: Tahoma, Arial, Helvetica; color:#000000;
}
.NormalDisabled
{
	FONT-WEIGHT: normal; FONT-SIZE: 14px; FONT-FAMILY: Tahoma, Arial, Helvetica;COLOR: silver
}

.NormalBold 
{
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-FAMILY: Tahoma, Arial, Helvetica;
}
.NormalRed 
{
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; FONT-FAMILY: Tahoma, Arial, Helvetica

}	



.TreeMenu_NodeSelected
{
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: #dcdcdc
}

A.TreeMenu_Node:link 
{
	COLOR: #003366; TEXT-DECORATION: none
}

A.TreeMenu_NodeSelected:link 
{
	COLOR: #003366; TEXT-DECORATION: none
}

A.TreeMenu_Node:visited 
{
	COLOR: #003366; TEXT-DECORATION: none
}

A.TreeMenu_NodeSelected:visited 
{
	COLOR: #003366; TEXT-DECORATION: none
}

A.TreeMenu_Node:active 
{
	COLOR: #003366; TEXT-DECORATION: none
}

A.TreeMenu_NodeSelected:active 
{
	COLOR: #003366; TEXT-DECORATION: none
}

A.TreeMenu_Node:hover 
{
	COLOR: #ff0000; TEXT-DECORATION: none
}

A.TreeMenu_NodeSelected:hover 
{
	COLOR: #ff0000; TEXT-DECORATION: none
}



.FileManager
{
	border: #0000 1px solid;
	height: 400px;
	background-color: #E0E0E0
}
.FileManager_ToolBar
{
	border-bottom: #0000 1px solid;
	height: 25px;
}
.FileManager_Explorer
{
	height:100%;
	border: #696969 1px solid;
	background-color: #FFFF;
	margin: 2px;
}

.FileManager_FileList 
{
	height:100%;
	border: #696969 1px solid;
	background-color: #FFFF;
	margin: 2px;
	overflow: auto;
}

.FileManager_MessageBox 
{
	text-align: center;
	vertical-align: middle;
	background-color: #FFFF;
	padding: 25px;
}

.FileManager_Header
{
    font-size: 11px;
    font-weight: bold;
    color: #E7E7FF;
    background-color: #9EBFF6;
    border-bottom: #696969 1px solid;
    height: 25px;
	FONT-FAMILY: Tahoma, Arial, Helvetica; 
}

.FileManager_Pager
{
    background-color: #EEE;
	font-weight:bold;
	font-size:11px;
    border-top: #696969 1px solid;
    height: 25px;
	FONT-FAMILY: Tahoma, Arial, Helvetica; 
}

.FileManager_StatusBar
{
    FONT-WEIGHT: normal;
	font-size:11px;
	background-color: #dedfde;
	FONT-FAMILY: Tahoma, Arial, Helvetica; 
    height: 25px;
	margin: 2px;
}

.FileManager_Item
{
    font-size: 11px;
    font-weight: normal;
    color: #0000;
    background-color: #F8F8F8;
    border-top: #0000 1px dashed;
    border-bottom: #0000 1px dashed;
	FONT-FAMILY: Tahoma, Arial, Helvetica;
}

.FileManager_AltItem
{
    font-size: 11px;
    font-weight: normal;
    color: #0000;
    background-color: #EEEE;
    border-style: none;
	FONT-FAMILY: Tahoma, Arial, Helvetica;
	
}
.FileManager_SelItem
{
    font-size: 11px;
    font-weight: bold;
    color: #FFFF;
    background-color: #9fff;
    border-style: none;
}

.FileManagerTreeNode 
{
    font-size: 11px;
    font-weight: normal;
}

.FileManagerTreeNodeSelected 
{
    font-size: 11px;
    font-weight: normal;
	background-color: #dcdcdc; 
}


.Wizard
{
	border: #0000 1px solid;
	height: 400px;
	width: 650px;
}
.WizardButton
{
	border: #696969 1px solid;
	padding: 2px;
	background-color: #dcdcdc;
}
.WizardHeader
{
	background: #ffcc;
	border-bottom: #0000 1px solid;
	height:40px;
}
.WizardFooter
{
	border-top: #0000 1px solid;
	background: #cfcc;
	HEIGHT: 25px; 
	TEXT-ALIGN: right
}
.WizardBody
{
	padding: 11px;
	height: 325px;
}
.WizardHelp
{
	padding: 5px;	
	border-left: #000 1px solid;
	width: 180px;	
	background-color: #cfff;
	FONT-SIZE: 9pt;
}
.WizardHelpText
{
	overflow: auto;
	font-size: 8pt;
	color: #0000;
	WIDTH: 180px;
	FONT-FAMILY: Tahoma, Verdana, Arial, Sans-Serif; 
	HEIGHT: 300px
}
.WizardText
{
	FONT-FAMILY: Tahoma, Verdana, Arial, Sans-Serif; 
	font-size: 9pt;
	color: #0000;
}

.Help
{
	BORDER-RIGHT: black 1px solid; 
	PADDING-RIGHT: 2px; 
	BORDER-TOP: black 1px solid; 
	PADDING-LEFT: 2px; 
	FONT-WEIGHT: normal; 
	font-size: 11px; 
	PADDING-BOTTOM: 2px; 
	BORDER-LEFT: black 1px solid; 
	COLOR: black; 
	PADDING-TOP: 2px; 
	BORDER-BOTTOM: black 1px solid; 
	FONT-FAMILY: Tahoma, Arial, Helvetica; 
	BACKGROUND-COLOR: #ffff99

}

.CommandButton 
{
	FONT-WEIGHT: normal; 
	font-size: 11px; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}

A.CommandButton:link 
{
	COLOR: #003366; 
	TEXT-DECORATION: underline
}

A.CommandButton:visited 
{
	COLOR: #003366; 
	TEXT-DECORATION: underline
}

A.CommandButton:active 
{
	COLOR: #003366; 
	TEXT-DECORATION: underline
}

A.CommandButton:hover 
{
	COLOR: #ff0000; 
	TEXT-DECORATION: underline
}



H1 
{
	FONT-WEIGHT: normal; 
	FONT-SIZE: 20px; 
	COLOR: #585E6E; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}

H2 
{
	FONT-WEIGHT: normal; 
	FONT-SIZE: 16px; 
	COLOR: #585E6E; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}

H3 
{
	FONT-WEIGHT: normal; 
	FONT-SIZE: 14px; 
	COLOR: #585E6E; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}

H4 
{
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	COLOR: #585E6E; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}

H5 
{
	FONT-WEIGHT: normal; 
	FONT-SIZE: 10px; 
	COLOR: #585E6E; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}

H6
{
	FONT-WEIGHT: normal; 
	FONT-SIZE: 8px; 
	COLOR: #585E6E; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}



TFOOT
{
	FONT-SIZE: 12px; 
	COLOR: #666666; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}

THEAD 
{
	FONT-SIZE: 12px; 
	COLOR: #666666; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}

TH 
{
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	VERTICAL-ALIGN: baseline; 
	COLOR: #666666; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}

tbody 
{
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	
	COLOR: #666666; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}


A:link 
{
	COLOR: #585E6E; TEXT-DECORATION: none; font-weight: normal; font-size: 14px;
}

A:visited 
{
	COLOR: #585E6E; TEXT-DECORATION: none; font-weight: normal; font-size: 14px;
}

A:active 
{
	COLOR: #585E6E; TEXT-DECORATION: none
}

A:hover 
{
	COLOR: #585E6E; TEXT-DECORATION: underline; font-weight: normal; font-size: 14px;
}

/*-------------------------------------------------------------------------------*/

SMALL
{
	FONT-SIZE: 8px
}

BIG 
{
	FONT-SIZE: 14px
}

BLOCKQUOTE 
{
	FONT-FAMILY: Lucida Console, monospace
}

PRE 
{
	FONT-FAMILY: Lucida Console, monospace
}

/*------------------------------------------------------------------------------------*/

UL LI   
{
    list-style-type:    square ;
}

UL UL LI    
{
    list-style-type:    disc;
}

UL UL UL LI 
{
    list-style-type:    circle;
}

OL LI   
{
    list-style-type:    decimal;
}

OL OL LI    
{
    list-style-type:    lower-alpha;
}

OL OL OL LI 
{
    list-style-type:    lower-roman;
}

/*------------------------------------------------------------------------*/

HR
{
	HEIGHT: 1pt; TEXT-ALIGN: left
}

/*------------------------------------------------------------------------*/
/*-----------------Module Classes--------------------------*/


.ModuleTitle_MenuContainer
{
	border-width: 0;  
}

.ModuleTitle_MenuBar {
	height:15px;
	background-color: Transparent;
}

.ModuleTitle_MenuItem {
	color: #000; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal; 
	border: #FFF 1px solid;
	border-width: 1px 0;
	background-color: Transparent;
}

.ModuleTitle_MenuIcon {
	background-color: #EEE; 
	border: #EEE 1px solid;
	border-width: 1px 0 1px 1px;
	text-align: center; 
	width: 15px; 
	height: 15px;
}

.ModuleTitle_SubMenu {
	z-index: 1000; 
	cursor: pointer; 
	background-color: #FFF; 
	border-width: 0; 
}

.ModuleTitle_MenuBreak 
{
    border: #EEE 1px solid;
    border-width: 1px 0;
	background-color: #EEE; 
	height: 1px;
}

.ModuleTitle_MenuItemSel
 {
	color: #000; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal;
	background-color: #C1D2EE;
}

.ModuleTitle_MenuArrow 
{
	BORDER-RIGHT: #ffffff 1px solid; 
	BORDER-TOP: #ffffff 0px solid; FONT-SIZE: 10pt; CURSOR: hand; 
	BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: webdings
}

.ModuleTitle_RootMenuArrow 
{
	FONT-SIZE: 10pt; CURSOR: hand; FONT-FAMILY: webdings
}

/*---------------------------------------------------------------------------*/

.HeadBg 
{
	BACKGROUND-COLOR: #6F7487
}
.TabBg 
{
	BACKGROUND-COLOR: black
}

/*------------Selected Tab Style-----------------------------*/
.SelectedTab 
{
	FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: #ffffff; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}

/*------------UnSelected Tab Style-----------------------------*/
A.SelectedTab:link {
	COLOR: white; TEXT-DECORATION: none
}
A.SelectedTab:visited {
	COLOR: #eeeeee; TEXT-DECORATION: none
}
A.SelectedTab:active {
	COLOR: #eeeeee; TEXT-DECORATION: none
}
A.SelectedTab:hover {
	COLOR: #6F7487; TEXT-DECORATION: none
}
.OtherTabs {
	FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: white; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.OtherTabs:link {
	COLOR: white; TEXT-DECORATION: none
}
A.OtherTabs:visited {
	COLOR: #eeeeee; TEXT-DECORATION: none
}
A.OtherTabs:active {
	COLOR: #eeeeee; TEXT-DECORATION: none
}
A.OtherTabs:hover {
	COLOR: #6F7487; TEXT-DECORATION: none
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox {
	PADDING-LEFT: 4px; FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333; LINE-HEIGHT: 12px; FONT-FAMILY: tahoma
}
TD.NormalTextBox {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px
}
.NormalTextBox#dnn_dnnSEARCH_txtSearch {
	BORDER-RIGHT: #ffffff 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ffffff 0px solid; PADDING-LEFT: 4px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; BORDER-LEFT: #ffffff 0px solid; WIDTH: 143px; CURSOR: text; COLOR: #241915; PADDING-TOP: 4px; BORDER-BOTTOM: #ffffff 0px solid; HEIGHT: 19px
}


/*------------Main Menu Style-----------------------------*/
.MainMenu_MenuContainer {
	background-color: transparent; 
	
}
.MainMenu_MenuBar {
	cursor: pointer; 
	cursor: hand;
	height: 52px;
	line-height:52px;
	text-transform:uppercase;
	background-color: Transparent;
}

/*-----------------------------Main Menu Menu Bar Color Style----------------------*/

.rootmenuitem TD{ 
	cursor: pointer; 
	cursor: hand; 
	color: #544F41; 
	font-size: 11px; 
	font-style: normal;
	font-weight: bold; 
	background-color: Transparent;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding-left: 8px;
	padding-right: 8px;
	text-transform:uppercase;
}

.rootmenuitemactive TD{ 
	cursor: pointer; 
	cursor: hand; 
	color: #647382; 
	font-size: 11px; 
	font-style: normal;
	font-weight: bold; 
	background-color: Transparent;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding-left: 8px;
	padding-right: 8px;
	text-transform:uppercase;
}

/*-----------------------------Main Menu Menu Bar Mouse Over Style----------------------*/
.rootmenuitemselected TD{ 
	cursor: pointer;

	background-image:url(menuhover.gif);
	background-position:center;
	height: 52px;
	text-transform:uppercase;
	cursor: hand;
	color: #000000; 
	font-size: 11px; 
	font-style: normal;
	font-weight: bold; 
	background-color: Transparent;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding-left: 8px;
	padding-right: 8px;
}

/*-----------------------------Main Menu Menu Bar Currentle Active Tab Style----------------------*/
.rootmenuitembreadcrumb TD{ 
	cursor: pointer; 
	cursor: hand; 
	background-image:url(GraphicSlice_25.gif);
	color: #ffffff; 
	font-size: 11px; 
	font-style: normal;
	font-weight: bold; 
	background-color: Transparent;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding-left: 8px;
	padding-right: 8px;

}
/*-----------------------------Main Menu Menu Bar Mouse Over Style----------------------*/
.rootmenuitemselected TD{ 
	cursor: pointer;
	
	height: 52px;
	line-height:52px;
	cursor: hand;
	color: #ffffff; 
	font-size: 11px; 
	font-style: normal;
	font-weight: bold; 
	background-color: Transparent;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding-left: 8px;
	padding-right: 8px;
}
/*-----------------------------Inner-Menu Menu Bar Color Style----------------------*/
.MainMenu_MenuItem {
	
	border-left: #EFEEEE 0px solid; 
	border-bottom: #EFEEEE 0px solid;
	border-top: #EFEEEE 0px solid;  
	border-right: #EFEEEE 0px solid;
	cursor: pointer; 
	cursor: hand; 
	color: #ffffff; 
	font-size: 11px; 
	font-style: normal;
	font-weight: 700; 
	
	background-color: Transparent;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
		

}

/*-----------------------------Inner-Menu Menu Bar Color Style----------------------*/
.MainMenu_MenuItemSel {
	background-image:url(GraphicSlice_25_bak.gif);
	border-left: #3C3939 0px solid; 
	border-bottom: #3C3939 0px solid; 
	border-top: #3C3939 0px solid; 
	border-right: #3C3939 0px solid;
	cursor: pointer; 
	cursor: hand; 
	color: #000000;
	font-size: 11px; 
	font-style: normal;
	font-weight: 700; 
	background-color: Transparent;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.MainMenu_MenuItemAct {
	border-left: #3C3939 0px solid; 
	border-bottom: #3C3939 0px solid;
	border-top: #3C3939 0px solid; 
	border-right: #3C3939 0px solid;
	cursor: pointer; 
	cursor: hand; 
	color: #DCDCDC; 
	font-size: 11px; 
	font-style: normal;
	font-weight: bold; 
	background-color: Transparent;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

.MainMenu_MenuIcon {


display:none;}

/*-----------------------------Inner-Menu Mouse Over Style----------------------*/
.submenuitemselect {
	background-color: #353536; color:#ffffff;
}

/*-----------------------------Inner-Menu Background Style----------------------*/
.MainMenu_SubMenu {
	margin-top: 0px;
	margin-left: -1px;
	background-color: #DCDDEB;  
	z-index: 1000; 
	cursor: pointer;
	cursor: hand; 
	border:1px solid #000000;
	font-weight:400;
		font-weight:400;
	filter:Alpha(Opacity=90, FinishOpacity=75, Style=1);
	-moz-opacity:.80;margin:0;padding:0;

}
.MainMenu_SubMenu td {
background-color:#DCDDEB;
	z-index: 1000;
	font-size: 11px; 
	font-weight:bold;
	text-align:left;
	color:#000000;
	line-height:2em;
	padding: 0px 5px;
	margin:0px;

}
.MainMenu_MenuBreak {
	border-bottom: #00ff00 0px solid; 
	border-left: #00ff00 0px solid; 
	border-top: #00ff00 0px solid;  
	border-right: #00ff00 0px solid; 
	background-color: transparent; 
	height: 0px;
}

.MainMenu_MenuArrow {
	border-right: #EFEFEF 0px solid; 
	border-bottom: #EFEFEF 0px solid; 
	border-top: #EFEFEF 0px solid;
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand; 
}

	.MainMenu_RootMenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand;
}



.searchImg
{
	background-image:url(searchbg.gif); 
	background-position: right;
	background-repeat: no-repeat;
}
.topbar
{
	background-image:url(topbar2.gif); 
	background-position:bottom;
	background-repeat: repeat-x;
	background-color:#568895;
}


.footer-links, A.footer-links, A.footer-links:active  
{
    font-weight: normal;
    font-size: 13px;
    color:#858E98;
    font-family: Tahoma, Arial, Helvetica,Verdana ;
    text-decoration: none;
}

A.footer-links:link {
    font-weight: normal;
    font-size: 13px;
    color:#858E98;
    font-family: Tahoma, Arial, Helvetica,Verdana ;
    text-decoration: none;
}

A.footer-links:visited  {
    font-weight: normal;
    font-size: 13px;
    color:#858E98;
    font-family: Tahoma, Arial, Helvetica,Verdana ;
    text-decoration: none;

}
A.footer-links:hover 
{
    font-size: 13px;
    color:#ffffff;
    font-family:  Tahoma, Arial, Helvetica,Verdana ;
    text-decoration:  none;
}
.boldgrey, A.boldgrey, A.boldgrey:active  
{
    font-weight: bold;
    font-size: 11px;
    color:#6F7487;
    font-family: Tahoma, Arial, Helvetica,Verdana ;
    text-decoration: none;
}

A.boldgrey:link {
    font-weight: bold;
    font-size: 11px;
    color:#6F7487;
    font-family: Tahoma, Arial, Helvetica,Verdana ;
    text-decoration: none;
}

A.boldgrey:visited  {
    font-weight: bold;
    font-size: 11px;
    color:#6F7487;
    font-family: Tahoma, Arial, Helvetica,Verdana ;
    text-decoration: none;

}
A.boldgrey:hover 
{
    font-size: 11px;
    color:#ffffff;
    font-family:  Tahoma, Arial, Helvetica,Verdana ;
    text-decoration:  none;
}

.whitetext, A.whitetext, A.whitetext:link, A.whitetext:visited, A.whitetext:active
{
	font-weight:normal;
	color: #959595;
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	
			
}
A.whitetext:hover
{
	font-weight:normal;
	color: #EBEBEB;
	font-family: Tahoma, Arial, Helvetica;
	font-size:12px;
			
}

#logo
{
 height:150px;
 }
 
.leftgap
{

padding-left:10px;
 }
 
 .rightgap
{

padding-right:10px;
 }
#linkheight
{

height:50px;
 }

.toppane{
	width:100%;
	background-color:transparent;
	padding-left:3px;
	padding-right:3px;
	padding-top:1px;
	
}
.leftpane{
	width:35%;
	background-color:transparent;
	padding-left:3px;
	padding-right:1px;
	padding-top:1px;
}
.contentpane{
	width:100%;
	background-color:transparent;
	padding-left:1px;

	padding-top:1px;

	
}
.contentpane2{
	width:50%;
	background-color:transparent;
	padding-left:1px;
	padding-right:3px;
	padding-top:1px;
}
.contentpane3{
	width:50%;
	background-color:transparent;
	padding-left:1px;
	padding-right:3px;
	padding-top:1px;
}
.contentpane4{
	width:100%;
	background-color:transparent;
	padding-left:3px;
	padding-right:1px;
	padding-top:1px;
}
.contentpane5{
	width:100%;
	background-color:transparent;
	padding-left:3px;
	padding-right:1px;
	padding-top:1px;
}
.rightpane{
	width:35%;
	background-color:transparent;
	padding-left:1px;
	padding-right:3px;
	padding-top:1px;

}
.rightpane2{
	width:35%;
	background-color:transparent;
	padding-left:1px;
	padding-right:3px;
	padding-top:1px;

}
.midpane1{
	width:33%;
	background-color:transparent;
	padding-left:3px;
	padding-right:1px;
	padding-top:1px;
	padding-bottom:3px;

}
.midpane2{
	width:34%;
	background-color:transparent;
	padding-left:2px;
	padding-right:3px;
	padding-top:1px;
	padding-bottom:3px;

}
.midpane3{
	width:33%;
	background-color:transparent;
	padding-left:1px;
	padding-right:3px;
	padding-top:1px;
	padding-bottom:3px;

}
.bottompane{
	width:100%;
	background-color:transparent;
	padding-left:3px;
	padding-right:3px;
	padding-top:1px;
	padding-bottom:3px;

}
.ContentPane6{
	width:100%;
	background-color:transparent;
	padding-left:3px;
	padding-right:3px;
	padding-top:1px;
	padding-bottom:3px;

}
.LeftPane2{
	width:33%;
	background-color:transparent;
	padding-left:1px;
	padding-right:3px;
	padding-top:1px;
	padding-bottom:3px;

}
.RightPane3{
	width:33%;
	background-color:transparent;
	padding-left:1px;
	padding-right:3px;
	padding-top:1px;
	padding-bottom:3px;

}
.sloganpane{
	width:100%;
	background-color:transparent;
	
	
	
}
.sloganpaneimg{
	width:100%;
	background-color:transparent;
	padding-left:0px;
	
	
}



.logobg{
	background-image:url(GraphicSlice_01.gif);
	background-position:top;
	background-repeat:repeat-x;
	background-color: #000000;
	height:99px;
}
.grbg{
	background-image:url(GraphicSlice_09.gif);
	background-position:top;
	background-repeat:repeat-x;
	background-color: #D9D9D9;
}

.PFM
{
    FONT-FAMILY: Arial, Helvetica;
    font-size: 14px;
    color: #000;
	
}

